Qt 5.8 | Qt Sensors | QML Types | AltimeterReading QML Type

Qt 5.8.0 Reference Documentation

# AltimeterReading QML Type

The AltimeterReading element holds the most recent Altimeter reading. More...

Import Statement: | import QtSensors 5.0
Since: | QtSensors 5.1
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- altitude : qreal

## Detailed Description

The AltimeterReading element holds the most recent Altimeter reading.

This element wraps the QAltimeterReading class. Please see the documentation for QAltimeterReading for details.

This element cannot be directly created.

## Property Documentation

altitude : qreal

This property holds the altitude of the device.

Please see QAltimeterReading::altitude for information about this property.